.container {
  max-width: 264px;
  width: 100%;
  display: flex;
  height: 32px;
  border-radius: 5px;
  border: 2px solid var(--gray-100);
  background-color: var(--white);
  align-items: center;

  grid-area: search;
}

.container input {
  border: none;
  height: 100%;
  width: 100%;
}

.container input::placeholder {
  color: var(--gray-400);
}

.container input {
  padding-left: 16px;
}

.container label {
  display: flex;
}

.container img {
  height: 100%;
  margin: 5.5px 7px;
}

@media screen and (max-width: 768px) {
  .container {
    max-width: unset;
  }
}
